--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Fork/exec the given command, returns immediately
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>command</tt> is the String containing the shell command\n"
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::Process#spawn
is_singleton: false
name: spawn
params: (command)
visibility: public
